{
  "timestamp": {
    "$resolver": "timestamp",
    "pattern": {
      "format": "yyyy-MM-dd'T'HH:mm:ss.SSSXX"
    }
  },
  "cycleId": {
    "$resolver": "mdc",
    "key": "cycle_id",
    "stringified": true
  },
  "channelId": {
    "$resolver": "mdc",
    "key": "channel_id",
    "stringified": true
  },
  "eventType": {
    "$resolver": "mdc",
    "key": "event_type",
    "stringified": true
  },
  "sourceId": {
    "$resolver": "mdc",
    "key": "source_id",
    "stringified": true
  },
  "targetId": {
    "$resolver": "mdc",
    "key": "target_id",
    "stringified": true
  },
  "isSuccess": {
    "$resolver": "mdc",
    "key": "is_success",
    "stringified": true
  },
  "nonSuccessCause": {
    "$resolver": "mdc",
    "key": "non_success_cause",
    "stringified": true
  }
}